*{
	padding: 0;
	margin: 0;
}
.title-crew{
	text-align: center;
	padding: 30px;
}
.title-crew h3{
	font-family: "nunitoregular";
}
.title-crew h1{
	font-family: "ralewayregular";
	font-weight: bold;
}
.members-crew{
	display: flex;
	justify-content: space-around;
	align-items: flex-start;
}
.crew{
	flex-basis: 0;
	text-align: center;
}
.crew .crew-avatar{
	padding: 8px;
	background-image: linear-gradient(to top right, #06dfe3, #00ef89);
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.crew .crew-avatar img{
	border-radius: 100%;
	width: 200px;
}
.crew-name{
	padding: 20px;
	font-family: "ralewayregular";
}
.button-retour-accueil{
	text-align: center;
	margin: 40px 0;
	position: absolute;
	bottom: 40px;
	width: 100vw;
}
.button-retour-accueil a{
	padding: 15px 30px;
	font-family: "nunitoregular";
	background-image: linear-gradient(to right, #06dfe3, #00ef89);
	border-radius: 30px;
	color: #FFF;
	text-decoration: none;
	-webkit-transform: scale(1);
	transform: scale(1);
	transition: all .3s;
}
.button-retour-accueil a:active{
	-webkit-transform: scale(.6);
	transform: scale(.6);
}
.crew-desc{
	font-size: 13pt;
	line-height: 1.5em;
	color: #95a5a6;
	font-family: "nunitoregular";
}
@media screen and (max-width: 500px){
	.members-crew{
		flex-wrap: wrap;
	}
	.crew .crew-avatar img{
		width: 150px;
	}
	.crew .crew-avatar{
		padding: 8px;
		background-image: linear-gradient(to top right, #06dfe3, #00ef89);
		border-radius: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.crew-desc{
		display: none;
	}
	.button-retour-accueil{
		position: relative;
		margin: 40px 0;
		bottom: 0;
	}
}